
@font-face {
	font-family: Gotham-Bold;
	src: url(webfonts/Gotham-Bold.otf);
    font-display: fallback;
}

@font-face {
	font-family:Gotham-Book;
	src: url(webfonts/Gotham-Book.ttf);
    font-display: fallback;
}

@font-face {
	font-family:Gotham-Rounded-Book;
	src: url(webfonts/Gotham-Rounded-Book.otf);
    font-display: fallback;
}

@font-face {
	font-family: Gotham-Medium;
	src: url(webfonts/Gotham-Medium.otf);
    font-display: fallback;
}

/*FORMULARIO*/
.container-new {
    max-width: 500px;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto
}

.cita-previa .form-control{
    border-radius: 0;
}

.text1{
    font-family: Gotham-Rounded-Book, sans-serif;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
}
.text2{
    font-family: Gotham-Rounded-Book, sans-serif;
    font-size: 25px;
    text-align: center;
    color: grey;
}

.form_cita label, .form_cita p{
    font-family: Gotham-Rounded-Book, sans-serif;
    color: grey;
}

.custom-control-lg .custom-control-label::before,
.custom-control-lg .custom-control-label::after {
    top: 0.1rem !important;
    left: -2rem !important;
    width: 1.25rem !important;
    height: 1.25rem !important;
    border-radius: 0 !important;
}

.custom-control-lg .custom-control-label {
    margin-left: 0.5rem !important;
    font-size: 13px;
}

.form_cita .invalid-feedback{
    font-size: 15px;
}

.btn-no-activo-default{
    border-radius: 0 !important;
    background-color: #bfbfbf;
    border-color: #bfbfbf;
    font-family: Gotham-Rounded-Book, sans-serif;
}

.btn-activo{
    background-color: black !important;
    border-color: black !important;
    color: #bfbfbf;
}


@media (max-width: 544px) {  
    .text1, .text2{
        font-size: 18px;
    }
    .custom-control-label{
        font-size: 11px !important;
    }

}


/*REGISTRO CORRECTO*/

.container-registro {
    max-width: 800px;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto
}

.yuu-img-container{
    display: flex;
}

.yuu-img{
    margin: auto;
}

.yuu{
    font-size: 32px;
    font-family: Gotham-Rounded-Book, sans-serif;
    font-weight: bold;
}
.resto p{
    font-size: 21px;
    font-family: Gotham-Rounded-Book, sans-serif;
}

@media (max-width: 544px) {  

    .yuu{
        font-size: 24px;
    }
    .resto p{
        font-size: 18px;
    }

    .btn-volver{
        width: 100% !important;
    }

}


.btn-volver{
    background-color: black !important;
    border-color: black !important;
    border-radius: 0 !important;
    color: #bfbfbf;
    width: 67%;
    margin: 0 auto;
}


